POST
https://b-api.lbkrs.com/v1/risk_monitoring/get_push_msg_historyAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Request body application/json
Risk Monitoring Log ID
Limit
Offset
Responses
HTTP 200OKStandard response envelope
codemessagedatadataobjectdata structureMessage push records.
Child attributes
Message ID. Can be passed as id to risk_message_detail.
Message title. May be an empty string.
Push channel, such as app or email.
Message content. For the email channel this is the HTML body; may be an empty string.
Push status code (integer).
Push initiator, such as risk-monitoring.
Push time as a Unix timestamp in seconds.
Message language, such as zh-CN.
Total number of records (string).
HTTP 400Bad request. Check the business error code in code and the error details in message.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.Standard response envelope
codemessagedatadataobjectdata structureNo nested fields